Package twisted :: Package internet :: Module task

[show private | hide private]
[frames | no frames]

## Module twisted.internet.task

This module is deprecated.

The functionality it used to provide is now provided by reactor.callFromThread, and reactor.callLater(0, ...).

Function Summary
| `schedule(callable, *args, **kw)`

Generated by Epydoc 1.1 on Thu May 8 13:18:29 2003 | http://epydoc.sf.net